IBANK - PROJECT - Defect #707
Retail : AP00585-211008-00001 state 5115097101 ginan wigly

02/11/2021 11:28 - Chom-Nattanicha Phedpo

AU Dev : Close Q&A L3u: 02/11/2021
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 04.Retail-Golive Vil 0.00 #71xv
1921390

15896

#1 - 02/11/2021 11:28 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 03/11/2021 11:14 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Q&A

#3 - 05/11/2021 18:58 - Chom-Nattanicha Phedpo
- dame changed from Dev : Q&A to Dev : Close Q&A

30/04/2025
